:root {
  --main-goble-color: #004d47;
  --main-font-family: "Jost";
}
/*------------ Common Css -----------*/
#topbar .time_addr span,
#footer .custom-social-icons a,
.footer-contact a.footer-button,
.footer-social .socialbox a i,
#footer h3,
#footer ul li a,
#footer .about_me table p,
#footer .textwidget input[type="submit"]:hover,
#footer .textwidget p,
#footer .widget p,
#footer .post-content a,
.side-navigation ul ul a:hover,
.side-navigation ul.sub-menu li a:hover:before,
.close-sidebar,
.footer_form .section-heading h3,
.footer_form .section-heading p,
.side-navigation ul ul a,
.copyright p,
.copyright ul li a {
  color: #ffffff;
}
#topbar .email_tel i,
.sticky #sidebar1 .side-navigation a,
.sticky .side-navigation a,
h1.page-head,
.footer_form input[type="submit"],
.logo-text a,
.logo-text p,
.side-navigation a,
.headerbar {
  color: #070707;
}
.sticky #sidebar1 .side-navigation .current_page_item a {
  color: var(--main-goble-color) !important;
}
/*--- Topbar -------*/
#topbar {
  background-color: #000000;
}
#topbar span {
  font: 400 15px var(--main-font-family);
  color: #82898f;
}
#topbar .email_tel i {
  background-color: var(--main-goble-color);
  padding: 12px;
  margin: 0 8px;
}
#topbar .time_addr i {
  color: var(--main-goble-color);
  padding: 12px 5px;
}

/* -------------------- Menu Bar/header ------------------- */
#header {
  padding: 0;
}
.header-logo {
  padding: 15px 0;
  text-align: center;
  width: 100%;
  z-index: 99;
  left: 0;
}
.header-wrap {
  background-color: #ffffff;
  box-shadow: 1px 1px 17px #eee;
}
.logo-text a,
.logo-text p {
  font-weight: 400;
  margin: 0;
  padding: 5px 0;
}
.logo-text a {
  font-weight: 500;
}
.header-wrapper a.book-btn {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
/*----------------Menu bar-----------*/
.menu {
  display: flex;
  justify-content: end;
  align-items: center;
}
.menubar-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.menu a {
  background-color: var(--main-goble-color);
  padding: 16px 32px;
  font-family: var(--main-font-family);
  font-weight: 600;
  line-height: 16px;
  color: white;
}
.menu a:hover {
  background-color: #d7ebba;
}
.menubar {
  position: absolute;
  width: 100%;
  z-index: 2;
}
.hamburger {
  padding-left: 10px;
}
.side-navigation {
  padding: 0;
  margin: 0;
  text-align: left;
}
.side-navigation > li {
  list-style: none;
  margin-bottom: 10px;
}
.side-navigation li a:before {
  bottom: 0;
  border-bottom: 2px solid #004d47;
}
.side-navigation ul > li {
  margin-right: 0;
  position: relative;
  float: none;
  display: inline-block;
  border-color: #dfdfdf;
}
.side-navigation ul > li > a {
  display: inline-block;
  position: relative;
  padding: 7px 10px;
  font-weight: 400;
  transition: color 0.5s !important;
  -webkit-transition: color 0.5s !important;
}
.side-navigation ul li:hover > ul,
.side-navigation ul li:hover > ul {
  top: 70%;
  opacity: 1;
  visibility: visible;
  -moz-transform: scaleY(1);
  -webkit-transform: scaleY(1);
  -o-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
}
.side-navigation ul > li.menu-item-has-children a {
  position: relative;
}
.side-navigation ul li > ul {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.28s ease-in-out;
  -moz-transition: all 0.28s ease-in-out;
  -ms-transition: all 0.28s ease-in-out;
  -o-transition: all 0.28s ease-in-out;
  transition: all 0.28s ease-in-out;
  -moz-transform: scaleY(0);
  -webkit-transform: scaleY(0);
  -o-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background-color: #fff;
  box-shadow: 0 7px 13px rgba(0, 0, 0, 0.15);
  padding: 0px;
}
.side-navigation ul li:hover > ul li > ul {
  top: -20px;
}
.side-navigation ul ul li:hover > ul,
.side-navigation ul ul li:hover > ul {
  top: 100%;
  opacity: 1;
  visibility: visible;
  -moz-transform: scaleY(1);
  -webkit-transform: scaleY(1);
  -o-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
}
.side-navigation ul ul li a:after {
  content: "\f178";
  font-family: "FontAwesome";
  position: absolute;
  top: 8px;
  left: -10px;
  color: #000;
  visibility: hidden;
}
.side-navigation ul ul li a:hover:after {
  color: var(--main-goble-color) !important;
  transition: 2s;
  visibility: visible;
}
.side-navigation ul ul li a:hover {
  margin-left: 15px;
  transition: 2s !important;
}
.side-navigation ul li ul li ul {
  position: absolute;
  left: 180px;
  top: 0;
}
.close-sidebar {
  font-size: 35px;
  padding-right: 5px;
  text-align: right;
  color: #000;
}
.headerbar {
  display: none;
  font-size: 30px;
  text-align: right;
  font-weight: 900;
}
amp-sidebar#sidebar1 {
  display: none;
}
.i-amphtml-sidebar-mask {
  position: static !important;
}
.side-navigation ul {
/*   margin: 16px 0; */
  padding: 0;
  font-weight: 700;
  text-align: center;
}
.side-navigation li {
  display: inline-block;
  margin: 0;
  position: relative;
  padding: 10px 0;
}
.side-navigation a {
  font: 500 16px var(--main-font-family);
  padding: 4px 15px;
  display: block;
  white-space: pre-wrap;
}
.side-navigation li.current_page_item a {
  color: var(--main-goble-color);
}
#sidebar1 .side-navigation li.current_page_item a {
  color: var(--main-goble-color);
}
.side-navigation ul li a:active {
  color: var(--main-goble-color);
}
.side-navigation ul li a:hover {
  text-decoration: underline !important;
  color: var(--main-goble-color);
}
.side-navigation ul li ul li a:hover {
  text-decoration: none !important;
}
.side-navigation ul ul {
  display: none;
  position: absolute;
  left: 0;
  top: 60%;
  background: #000;
  min-width: 215px;
  z-index: 9999;
}
.side-navigation ul ul ul {
  left: 31%;
  top: 30px;
}
.side-navigation ul ul a {
  padding: 5px 8px 5px 8px;
  transition: all 0.5s ease 0s;
  border-left: none !important;
}
.side-navigation ul ul li {
  float: none;
  display: block;
  text-align: left;
  border-left: none;
  border-right: none !important;
  padding: 5px 0;
  border-bottom: 1px solid #eaeaea;
}
.side-navigation ul ul li a {
  color: #000000;
  line-height: 22px;
  font: 500 16px var(--main-font-family);
  white-space: pre-wrap;
}
.nav-menu ul ul li:last-child {
  border-bottom: 0;
}
.side-navigation ul li:hover > ul {
  display: block;
}
.nav-menu a:hover {
  color: #121212;
}
.nav-menu .menu > ul > li.highlight {
  background-color: #006ccc;
}
.nav-menu .menu > ul > li.highlight:hover {
  background: 0 0;
}
.toggle-menu,
a.closebtn {
  display: none;
}
.sticky {
  position: absolute;
  top: 32px;
  width: 100%;
  padding-bottom: 0 !important;
  left: 0;
  z-index: 99;
  right: 0;
  padding-left: 20px;
  padding-right: 20px;
  background: #ffffff;
  box-shadow: 0px 0px 9px #848484;
}
.sticky .side-navigation ul {
  text-align: center;
}
.stickynavbar {
  padding-top: 0 !important;
}
#sticky-onoff {
  display: none;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  margin: 0 0 15px;
  overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  width: 50%;
  float: left;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  text-align: right;
  width: auto;
}
/*------ Footer Css--------*/
.footer-details {
  background-color: #070707e5;
  border-radius: 9px;
  padding: 80px 45px;
}
.footer_form .section-heading {
  text-align: center;
}
.footer_form {
  padding: 0 40px 40px;
}
.footer_form .section-heading h3 {
  display: table;
  text-align: center;
  margin: 0 auto;
  padding: 11px;
  border: none;
  font-weight: bold;
}
.footer_form input[type="text"],
.footer_form input[type="tel"],
.footer_form input[type="email"],
.footer_form input[type="phno"],
.footer_form input[type="password"],
.footer_form textarea {
  border: 1px solid #ffffff;
  font-size: 16px;
  padding: 10px 10px;
  margin-bottom: 20px;
  height: auto;
  width: 100%;
  background: transparent;
  color: #ffffff;
  font-style: italic;
}
.footer_form textarea {
  height: 120px;
}
.footer_form input[type="submit"] {
  padding: 10px 20px;
  font-weight: bold;
  border: none;
  background-color: #1e202c;
}
.contact_us {
  background-attachment: fixed;
}
.home-contact-box {
  background-color: #ffffff;
  padding: 15px;
}
h1.page-head {
  font: 700 45px var(--main-font-family);
  display: block;
  letter-spacing: 1px;
  line-height: 48px;
  padding: 10% 0 3%;
  text-align: center;
}
/* --------- Section Footer ----------- */
#footer {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  color: #777777;
  text-align: left;
  background-color: #ffffff;
  padding: 0 15px;
}
.outer-footer {
  position: relative;
}
#footer #footer_box {
  padding: 50px 0;
}
.footer-contact {
  padding: 20% 10%;
}
.footer-contact img {
  padding-bottom: 20px;
}
.footer-contact p {
  font: 500 16px var(--main-font-family);
  font-style: italic;
  letter-spacing: 0px;
  line-height: 30px;
  color: #8a8a8a;
  margin-bottom: 10%;
}
.footer-contact h4 a {
  font: 700 40px var(--main-font-family);
  border: 1px solid #878787;
  padding: 15px;
  letter-spacing: -2px;
  line-height: 23px;
}
.footer-contact a.footer-button {
  font: 700 22px var(--main-font-family);
  background-color: #ffcc05;
  padding: 15px 30px;
  margin-top: 7%;
  letter-spacing: 0px;
  line-height: 23px;
}
.outer-footer {
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.footer-social .socialbox a {
  border-right: none;
}
.footer-top {
  padding-bottom: 50px;
}
.footer-top-col h3 {
  font-size: 20px;
  font-weight: bold;
}
.outer-footer {
  background-size: 100% 100%;
}
#footer form.search-form {
  border: none;
  background: transparent;
  padding: 0;
}
#footer form.search-form input {
  float: none;
  border: 1px solid #fff;
  margin: 20px 2px;
}
#footer form.search-form input[type="search"] {
  width: 100%;
  margin-bottom: 0px;
}
#footer textarea {
  height: 100px;
}
#footer p.post-date {
  color: #7f8391;
  font-size: 13px !important;
}
.footer_hide {
  display: none;
}
#footer h3 {
  font: 600 22px var(--main-font-family);
  padding: 10px 30px 0px 0;
  margin-bottom: 15px;
}
#footer #footer_box .footer-details img {
  padding: 15px 0;
}
#footer ul li {
  list-style: none;
  margin: 0;
  text-align: left;
  padding: 5px;
  position: relative;
}
#footer .widget_recent_entries ul li:before {
  content: "";
  padding: 0;
  display: unset;
}
#footer ul li a {
  font: 400 18px var(--main-font-family);
  letter-spacing: 0px;
  line-height: 40px;
  position: relative;
  padding-left: 25px;
}
#footer ul li a:before {
  content: "\f178";
  font-family: "FontAwesome";
  position: absolute;
  top: 0;
  left: 0;
}
#footer ul li a:hover {
  color: var(--main-goble-color);
  transition: 2s;
}
#footer .footer-details i {
  padding-right: 5px;
}
#footer .about_me table {
  margin-bottom: 0;
}
#footer .about_me table p {
  font: 400 16px var(--main-font-family);
  letter-spacing: 0px;
  padding-left: 8px;
  text-align: left;
  line-height: 50px;
}
.widget_recent_entries img {
  width: 100px;
}
.about_me table,
.about_me td,
.about_me th {
  border: none;
}
#footer .textwidget input[type="email"] {
  font: 500 14px var(--main-font-family);
  border: 1px solid #2c2c2c;
  background-color: #2c2c2c;
  border-radius: 30px;
  letter-spacing: 2px;
  color: #777676;
  padding: 8px 15px;
}
#footer .textwidget input[type="email"]::placeholder {
  font: 500 14px var(--main-font-family);
  letter-spacing: 2px;
  color: #777676;
}
#footer .textwidget input[type="submit"] {
  font: 500 14px var(--main-font-family);
  background-color: #2c2c2c;
  padding: 7px 20px;
  display: inline-block;
  margin-top: 17px;
  letter-spacing: 2px;
  color: #777676;
  border-radius: 30px;
}
#footer .textwidget input[type="submit"]:hover {
  background-color: #ffcc05;
}
#footer .about_me i {
  font-size: 16px;
  color: #878585;
  padding-top: 10px;
  margin-bottom: 8px;
  text-align: right;
}
#footer .widget td {
  padding-top: 0px !important;
  padding-bottom: 0;
}
#footer .textwidget p,
#footer .widget p {
  font: 400 15px var(--main-font-family);
  letter-spacing: 0px;
  margin-bottom: 0;
  line-height: 30px;
  padding-bottom: 10px;
}
#footer .post-content a {
  font: 700 16px var(--main-font-family);
  margin-bottom: 0;
  letter-spacing: 0px;
  line-height: 26px;
}
#footer .widget_recent_entries .recent-post-box {
  align-items: center;
}
#footer .widget_nav_menu ul {
  margin-left: 0;
}
#footer .recent-post-box .post-thumb {
  padding: 0;
}
#footer .widget ul {
  margin-left: 0;
}
#footer .widget_media_gallery #gallery-1 img {
  border: none;
}
#footer #gallery-1 .gallery-item {
  margin: 0;
}
#footer .custom-social-icons a {
  margin: 12px 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 10px;
  margin-right: 8px;
  border-radius: 50%;
  border: 2px solid #ffffff;
}
#footer .custom-social-icons a i {
  padding: 0;
}
#footer .custom-social-icons a:hover {
  background-color: var(--main-goble-color);
  border-color: var(--main-goble-color);
}
#footer .recent-post-box p {
  line-height: 11px;
}
#footer .widget_products ins {
  text-decoration: none;
}
#footer .footer-icons {
  display: flex;
  align-items: center;
}
#footer .footer-icons .atsmp_front a {
  height: 40px;
  width: 40px;
  border-radius: 50px;
}
#footer h1,
#footer h2,
#footer h4,
#footer h5,
#footer h6 {
  font-family: "jost";
  font-weight: 800;
}
/* ------------ Section Copyright --------------- */
.copyright {
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-color: var(--main-goble-color);
}
.copyright p {
  font: 400 16px var(--main-font-family);
  letter-spacing: 0px;
  margin-bottom: 0;
  padding: 25px 0;
  line-height: 28px;
  text-align: center;
}
.footer-navigation {
  padding: 34px 0;
  text-align: center;
}
.copyright ul li {
  display: inline-block;
}
.copyright ul li:last-child {
  border-right: none;
}
.copyright ul li a {
  font: 600 16px var(--main-font-family);
  padding: 0 15px;
  letter-spacing: 1px;
}
.footer_logo {
  background-color: #070707;
  padding: 35px 0;
}
span.credit_link a {
  color: white;
}
.copyright ul li a:hover {
  color: #070707;
}
span.credit_link a:hover {
  color: #070707 !important;
}
.footer_form input:-moz-placeholder,
.footer_form textarea:-moz-placeholder,
.footer_form input:-ms-input-placeholder,
.footer_form textarea:-ms-input-placeholder,
.footer_form input::-moz-placeholder,
.footer_form textarea::-moz-placeholder,
.footer_form input::-webkit-input-placeholder,
.footer_form textarea::-webkit-input-placeholder {
  color: #ffffff;
}
#text-1 .textwidget p i {
  color: white;
}
#text-1 .textwidget p a {
  font: 400 15px var(--main-font-family);
  line-height: 20px;
  color: white;
}
#text-1 .textwidget .fa.fa-phone {
  transform: rotate(90deg);
}
#footer .menu {
  display: grid;
  justify-content: flex-start;
}
#footer .menu a {
  background-color: transparent;
  padding: 5px 30px; 
}